Subject: Re: [bitcoin-dev] [BIP Draft] Allow zero value OP_RETURN in Payment Protocol

From: Toby Padilla <[email-masked]>
Date: Tue, 2 Feb 2016 09:41:35 -0800

Then the moderation is being unevenly applied. Luke commented against my
BIP multiple times right after it was published but it took hours for my
responses to go through and I had to track people down on IRC to ask about
it:

http://lists.linuxfoundation.org/pipermail/bitcoin-dev/2016-January/thread.html

On Tue, Feb 2, 2016 at 9:38 AM, Peter Todd <[email-masked]> wrote:

> On Tue, Feb 02, 2016 at 09:27:58AM -0800, Toby Padilla wrote:
> > The mailing list is a problem. I'm still on moderation only. I have no
> idea
> > if this message will go through and when it will go through. I totally
> > understand the desire to keep the conversation level high, but when
> people
> > who *are* whitelisted can quickly post multiple heated arguments against
> > you (publicly) and you can't respond, then that starts to look very
> > centralized and discouraging.
>
> Everyone is on moderation only in this mailing list, myself included.
>
> --
> https://petertodd.org 'peter'[:-1]@petertodd.org
> 000000000000000008320874843f282f554aa2436290642fcfa81e5a01d78698
>